Перейти к публикации

Rymato

Пользователи
  • Публикации

    5
  • Зарегистрирован

  • Посещение

Все публикации пользователя Rymato

  1. ответил. Зачем прошивать? - затем что новые карты версия 3.5 не поддерживает, а кататься по версии 2010 года нет желания + меня значительно жизнь упрощает в последней редакции(я к примеру, живу в новом районе, дык его на картах 2010 года нет вообще)
  2. Сделал все как подсказали (еще раз всем спасибо) Итог: запускается в демо-режиме, перепробовал уже наверно все! Звякнул в поддержку, подсказали какую прошивку нужно ставить, разъяснили нюансы и т.д. Не работает! Флешку родную не менял, все действия по инструкции опытных спецов - результата нет. Есть у кого нибудь идеи что делать дальше? У меня мысль, тока одна, идти в компанию-продавец и просить чтобы перешили саму голову.........
  3. Попробуйте NaviTel-5.0.3.99.STOPOL_PHANTOM_DVM_HD.zip, предварительно сделав резервную копию содержимого карты памяти на ПК. Спасибо за совет, попробую. Еще глупый вопрос, новые карты сразу на флешку можно скинуть, или сначала нужно обновить голову, а затем только закинуть карты?
  4. Всем привет, сразу извиняюсь за свои глупые вопросы - прошу помощи: Приобрел себе Phantom DVM110 в комплекте был навител, версия 3.5.0.1645 - карты соответственно 2010 года, хочется поновее :rolleyes: В разделе "обновление" вижу новые карты с пометкой для 5-й версии и выше (ну как то так...) Отсюда вопрос - какое конкретно мне нужно скачать обновление для моего фантома, чтобы затем загрузить новые карты????? Заранее спасибо
×
×
  • Создать...